<!DOCTYPE html>
<html>
  <head>
    <title>Customer List</title>
    <link rel="stylesheet" href="/stylesheets/style.css" />
  </head>
  <body>
    <h1>List of Customer</h1>

    <table>
      <thead>
        <tr>
          <td>FirstName</td>
          <td>LastName</td>
          <td>Credit</td>
          <td>Payment</td>
          <td>Account</td>
        </tr>
      </thead>
      <tbody>
        <% for(var i=0; i < clients.length; i++) {%>
        <tr>
          <td><%=clients[i].Nom%></td>
          <td><%=clients[i].Prenom%></td>
          <td><%=clients[i].Credit%></td>
          <td><%=clients[i].Paiement%></td>
          <td><%=clients[i].Compte%></td>
        </tr>
        <%}%>
      </tbody>
    </table>
  </body>
</html>
